Required label
Choose answer type
{{ model.field.$fieldType.name }} {{ model.field.$fieldType.description }}

##### Sensitive data

Prevent the data from being viewed and exported if a user doesn't have sufficient permissions.

##### Prevalues

Items
Prevalue source

##### Settings

{{setting.name}} {{setting.description}}

##### Mandatory

##### Validation

##### Conditions

this field if
of the following match: